'use strict';

// INNER MODULES & RE-EXPORTS
const innerBuildApp = require('./build-app');
const innerBuildPackage = require('./build-package');
const innerLocalDev = require('./local-dev');
const innerCommon = require('./common');
const innerProjects = require('./projects');
const innerRemotes = require('./remotes');
const innerPackages = require('./packages');
const innerCompositeCore = require('./composite-core');

module.exports.buildApp = innerBuildApp;
module.exports.buildPackage = innerBuildPackage;
module.exports.localDev = innerLocalDev;
module.exports.common = innerCommon;
module.exports.projects = innerProjects;
module.exports.remotes = innerRemotes;
module.exports.packages = innerPackages;
module.exports.compositeCore = innerCompositeCore;
